p, h1 {
  margin:0px;  
}

html {
  background-color: gray;  
}

body {   
  background-color: black;
  margin:auto;
  padding:10px;
  width:100%;
  max-width : 1000px;
  box-shadow: 10px 10px 10px #272c2d;
  font-family: 'Trebuchet MS', Arial, sans-serif;
}
.entete {
  width:100%;
  height: 110px;
  border-radius: 15px;  
  border:3px solid green;
}
.entete .logo {
  background-image:url("img/kawalogo.jpg");
  background-repeat: no-repeat;
  width:25%;  
}
.entete .titre {
 width:50%;
 font-style: italic;
 color: #00ac00;
 font-weight: bold;
 font-size: 20px;
 text-align:center; 
}
.banniere {
  background-image:url("img/route.jpg");
  margin:auto;
  margin-top: 5px; 
  width:99%;
  height: 200px;
}
.article {
  margin-top: 10px;  
  width:65%;
  background-color:white;
  border: 3px;  
  border-style: solid;  
  border-color: green;
  text-align:center;   
}
.banniere a {
  text-decoration: none;
  color: black;
  font-style: italic;
}
.article h2 {
  text-align:center;
}
.article p {
  text-align: justify;
  padding: 10px;
}
.article .imageflottante {
   float: left;
   width: 33%;
}
.navigation {
  float: right;
  margin-top: 10px;
  margin-right: 5px;  
  background-color: #aaabb8;
  border: 3px;  
  border-style: solid;  
  border-color: green;
  width:32%;
}
.navigation .motard1 {
  width:96%;
  margin: 2%;
}
.navigation h2 {
   text-align: center;
}
.navigation h3 {
   margin-left: 10%;
   margin-bottom: -10px;
}
.z750 {
  width:100%;
}
a {
  color: blue;
}
a:hover /* Apparence au survol des liens */
{
  text-decoration: underline;
  color: red;
}
a:visited /* Quand le visiteur a déjà vu la page concernée */
{
    color: green;
}
.footer {
  margin-top: 10px;
  background-image:url("img/footer.png");
  width:100%;
 }
.footer img {   
  width:150px;
  margin-top: 10px;
  margin-left: 20px;
  border: 3px; 
  border-style: outset;  
  border-color: black;
  box-shadow: 10px 10px 10px #272c2d;
}
.footer img:hover {
  border: 3px; 
  border-style: outset;  
  border-color: red;
  box-shadow: 5px 5px 5px #272c2d;
}
.moto-journal img {  
  vertical-align: top;
  margin-left: 24%;
  margin-top: -78px;
  height: 65px;
}
.virees img {  
  vertical-align: top;
  margin-left: 46%;
  margin-top: -100px;
  height: 65px;
}
.bouton {
  vertical-align: top;
  margin-left: 75%;
  margin-top: -80px;
  font-style: italic;  
  font-weight: bold;
  font-size: 15px;
  color: black;
  background-color:#c0f7c0;
  height:25px;
  width:150px;  
  text-align:center;
  display:block;   
  box-shadow: 10px 10px 10px #272c2d;
}
.bouton:hover {
  border: 3px; 
  border-style: outset;  
  border-color: red;
  box-shadow: 5px 5px 5px #272c2d;
  background-color:#f8b8b9;
  cursor:pointer;
}
